body { color: #fff; background-color: #363; background-image: url(../nav/header_bgrnd.jpg); background-repeat: repeat-x; background-position: center 0; }
p { color: #000; font-size: 9pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 13pt; }
td { }
a:link { color: #363; text-decoration: underline; }
a:visited { color: #363; text-decoration: underline; }
a:hover { color: #363; text-decoration: underline; }
a:active { color: #363; text-decoration: underline; }
#wrapper { background-color: white; text-align: left; width: 860px; margin-right: auto; margin-left: auto; padding: 20px; }
element { }
.smalltextlink { color: #efebe2; text-decoration: underline; }
.smalltext { color: #efebe2; font-size: 7pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center; }
h1 { color: #369; font-size: 14pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0.67em 0; }
h2 { color: #c90; font-size: 12pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; f margin: 0.67em 0; }
h3 { color: #fff; font-size: 12pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0.67em 0; }
.dkblueh1 { color: #369; font-size: 14pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.dkbluetext { color: #369; font-size: 9pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
.goldh2 { color: #c90; font-size: 12pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.dkgreentext { color: #363; font-size: 9pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
.beige_dot_horiz { background-image: url(../media/beigeDotHoriz.gif); background-repeat: repeat-x; background-position: left center; }
.beige_dot_vert { background-image: url(../media/beigeDotVert.gif); background-repeat: repeat-y; background-position: center top; }
.watermark { background-image: url(../media/blackrockWATERMARK.png); background-repeat: no-repeat; background-position: right bottom; }
.whitetext { color: white; font-size: 9pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.text_margin { padding-right: 15px; padding-left: 15px; }
